This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 658850 - oowriter just exits
oowriter just exits
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-01 08:46 EST by Horst H. von Brand
Modified: 2010-12-04 08:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 08:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output from "strace oowriter" (37.51 KB, application/octet-stream)
2010-12-01 08:46 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2010-12-01 08:46:55 EST
Created attachment 463984 [details]
Output from "strace oowriter"

Description of problem:
Starting oowriter by hand in a gnome-terminal just finishes without even showing anything.

Version-Release number of selected component (if applicable):
libreoffice-3.2.99.3-2.fc15.x86_64

How reproducible:
Always

Steps to Reproduce:
1. oowriter
2.
3.
  
Actual results:
Nothing at all

Expected results:
Open oowriter window

Additional info:
Same with oocalc. ooimpress

At least oocalc worked yesterday before the update.
Comment 1 David Tardon 2010-12-01 09:16:01 EST
Please, use strace -f oowriter or strace /usr/lib64/openoffice.org3/program/swriter.bin; /usr/bin/oowriter is just a wrapper script. Does it help if you remove ~/.openoffice.org ?
Comment 2 Caolan McNamara 2010-12-01 09:19:06 EST
This is libreoffice, so /usr/lib64/libreoffice/program/swriter.bin

Can you mv ~/.libreoffice ~/.libreoffice.backup

and see if it launches fine then. If that works, then tar up that .libreoffice.backup and attach it here.
Comment 3 Horst H. von Brand 2010-12-03 20:19:55 EST
Hasn't happened again. Some strange hickup?
Comment 4 Caolan McNamara 2010-12-04 08:48:31 EST
Um, worrying, but I don't know what it might be.

Note You need to log in before you can comment on or make changes to this bug.